/*
Skin Name: Nivo Slider Light Theme
Skin URI: http://nivo.dev7studios.com
Description: A light skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

#slider-wrapper {
    background: #FFF;
    padding: 15px 15px 0;
	max-width: 900px;
	margin: 8px auto 15px;
	border: 1px solid #c8c8c8;
	position: relative;
	      box-shadow: 0px 1px 5px 0px #4a4a4a;
	 -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
  -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
  -webkit-box-sizing: border-box; 
	 -moz-box-sizing: border-box;    
	      box-sizing: border-box;        
}
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	background:#fff url('https://www.goodwin.edu/assets/images/slider/images/loading.gif') no-repeat 50% 50%;
    /*margin-bottom:10px;*/
    overflow: visible;
}

.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	max-width: none;
}

.nivoSlider a {
	border:0;
	display:block;
}



/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	margin-bottom: -7px;
	padding: 5px 0 0;	
	position: relative;
	bottom: 22px;
	width: 30%;
	right: -71%;
	opacity: 0.7;
	z-index: 10;
}

.nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url('https://www.goodwin.edu/assets/images/slider/images/bullets.png') no-repeat;
	text-indent:-9999px;
	margin: 0 2px;
	cursor:pointer;
}
	
	
.nivo-controlNav a.active {
	background-position: 0 -22px;
}
.nivo-controlNav:hover { opacity: 1; }


.nivo-directionNav {position:static;}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	display:block;
	width:35px;
	height:65px;
	background: url('https://www.goodwin.edu/assets/images/slider/images/arrows.png') no-repeat;
	text-indent:-9999px;
	border:0;
	z-index: 11;
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-directionNav:hover a { opacity: 1; }
.nivo-directionNav a:hover {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.nivo-nextNav { right:0px; }
a.nivo-nextNav {
	background-position:-35px 0;
	right: -40px;
}
	a.nivo-nextNav:hover { right: -41px;}
	
.nivo-prevNav { left:0px; }
a.nivo-prevNav { left: -40px; }
	a.nivo-prevNav:hover { left: -41px; }


/* Caption styles */
.nivo-caption {
	position:absolute;
	right:0px;
	bottom:0px;
	padding:10px 15px;
	background:#FFF;
	color:#404040;
	width:30%;
	height: 100%;
	z-index:8;
	opacity: 1 !important;
	filter: alpha(opacity=100);
	overflow: hidden;
	display: none;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
    font-family: Helvetica, Arial, sans-serif;
}

.nivo-caption h3 {
	font-size: 25px;
	font-weight: bold;
	line-height: 1.1;
	color: #00467f;
}

.nivo-caption p { line-height: 1.4; }

.nivo-caption a {
	display: block;
	width: 80%;
	background-color: #00467f;
	padding: 5px;
	margin-top: 10px;
	font-weight: bold;
	color: #FFF;
	text-decoration:none;
}

.nivo-html-caption {
    display:none;
}


.nivo-controlNav.nivo-thumbs-enabled { width: 80%; }
.nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}


/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */


.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0; 
	
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;  
}

.nivo-box img { display:block; }


@media only screen and (max-width: 865px) { .nivo-caption p { font-size: 12px;}	}

@media only screen and (max-width: 775px) { .nivo-caption p { display: none; height: 0; } }

@media only screen and (max-width: 650px) { #slider-wrapper, #slider { display: none; } }

